Unity 5.0(1) Integration with Exchange 2010

Answered Question
May 25th, 2010

Does anyone know if there has been an offical release note from Cisco regarding Unity 5.x integration with Exchange 2010? We found the following link with some dates but wanted something more official if possible.

http://www.windowsitpro.com/article/john-savills-windows-faqs/q-does-cisco-unity-support-microsoft-exchange-server-2010-.aspx

Thanks,

David Undernehr

I have this problem too.
0 votes
Correct Answer by David Hailey about 6 years 6 months ago

At this time, only Unity 7x supports integration with Exchange 2010.  An official patch (MAPI), Windows update, and procedures have been released on Cisco to support this integration.  Support for 5x and 8x is planned; however, there is no official timeframe that has been given.  I would suspect 8x support will come before 5x but I could be wrong.  Given the change in MAPI for Exchange 2010, there is quite a bit of detail and bugs to be worked out with any release.

Hailey

Please rate helpful posts!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
David Hailey Tue, 05/25/2010 - 17:18

At this time, only Unity 7x supports integration with Exchange 2010.  An official patch (MAPI), Windows update, and procedures have been released on Cisco to support this integration.  Support for 5x and 8x is planned; however, there is no official timeframe that has been given.  I would suspect 8x support will come before 5x but I could be wrong.  Given the change in MAPI for Exchange 2010, there is quite a bit of detail and bugs to be worked out with any release.

Hailey

Please rate helpful posts!

Actions

This Discussion

Related Content